APIWork items
Comment on a work item (deprecated)
Deprecated alias for POST /tasks/{taskId}/comment (comment on a task); removed in v2.0 (2027-03-01). Add a comment to an existing work item.
POST https://api.sazabi.com/v1/work-items/{itemId}/comment
Deprecated
Path Parameters
itemId*string
The work item to comment on.
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/work-items/string/comment" \ -H "Content-Type: application/json" \ -d '{ "bodyMarkdown": "string" }'{ "identifier": "string", "url": "string"}